<?php
	/* function qqpanduan($qq){
		$url = 'http://wpa.qq.com/pa?p=9:'.$qq.':1';
		$ch = curl_init();
		curl_setopt($ch, CURLOPT_URL, $url);
		curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
		//curl_setopt($ch, CURLOPT_TIMEOUT, 30);
		curl_setopt($ch, CURLOPT_FOLLOWLOCATION, 1);
		$output = curl_exec($ch);
		curl_close($ch);
		$l = strlen($output);
		if($l == 2262){
			$on = "离线或隐身";
		}else if($l == 2329){
			$on = "在线";
		}else if($l == 1072){
			$on = "未启用";
		}else{
			$on = '<img src="http://wpa.qq.com/pa?p=9:'.$qq.':1">';
		}
		return $on;
	} */

	if (strpos ('$_$'.$_SERVER['QUERY_STRING'],'act=search')){
		if (!empty ($_POST['qq']) and empty ($_GET['qq'])){
			header ('refresh:0;url=./QQ-'.$_POST['qq'].'.html');
			exit;
		}
	}

	$AnYue_Smarty -> assign ('qq',@$_GET['qq']);
	$AnYue_Smarty -> display ('search.html');
